GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::operation::buffer::BufferInputLineSimplifier Member List

This is the complete list of members for geos::operation::buffer::BufferInputLineSimplifier, including all inherited members.

BufferInputLineSimplifier(const geom::CoordinateSequence &input) (defined in geos::operation::buffer::BufferInputLineSimplifier) | geos::operation::buffer::BufferInputLineSimplifier |
simplify(const geom::CoordinateSequence &inputLine, double distanceTol) | geos::operation::buffer::BufferInputLineSimplifier | static
simplify(double distanceTol) | geos::operation::buffer::BufferInputLineSimplifier |